Pthread unter openSuse 10.2 64bit Version

Dieses Thema im Forum "C/C++" wurde erstellt von Markus.Schalk, 27.01.2007.

  1. #1 Markus.Schalk, 27.01.2007
    Markus.Schalk

    Markus.Schalk Grünschnabel

    Dabei seit:
    27.01.2007
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo Leute,

    hat hier jemand Erfahrung mit der Thread-Programmierung unter OpenSuse 10.2 64 bit Version!
    Hab da nämlich ein kleines Problem, früher nutzte ich immer PTHREAD_THREADS_MAX UND CHILD_MAX usw.. aus der limits.h Headerfile... leider geht dies nun irgendwie nicht mehr... wurden die Deklarationen aus der limits.h einfach rausgeworfen????(
    In den man-Pages stehts nämlich das es noch gehen sollte...
    Wäre nett wenn hier jemand auch was sagen könnte...

    Mfg Markus
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Pthread unter openSuse 10.2 64bit Version

Die Seite wird geladen...

Pthread unter openSuse 10.2 64bit Version - Ähnliche Themen

  1. pthread demo läuft unter KDevelop nicht ??

    pthread demo läuft unter KDevelop nicht ??: Hallo, ich habe das pthread Demo von http://www.yolinux.com/TUTORIALS/LinuxTutorialPosixThreads.html in ein Kdevelop C Projekt kopiert. Beim...
  2. Pthread: sicherstellen cond_signal erst nach Aufruf cond_wait

    Pthread: sicherstellen cond_signal erst nach Aufruf cond_wait: Hallo, Gibt es eine Möglichkeit zu überprüfen, ob ein pthread_cond_wait aufgerufen wurde, damit man ein pthread_cond_signal nicht zu früh abgibt?...
  3. Problem mit pthread_cond_timedwait

    Problem mit pthread_cond_timedwait: Hallo zusammen, ich habe beim Aufruf von pthread_cond_timedwait das Problem, dass die Funktion sofort mit ETIMEOUT zurückkehrt; egal was als...
  4. Update auf Apache >=2.4.12 unter Debian Jessie

    Update auf Apache >=2.4.12 unter Debian Jessie: Hi, aufgrund eines Bugs in Apache 2.4 benötige ich zum Deployment von Seafile unter Debian Jessie das Paket apache2 in der Version >= 2.4.12...
  5. Was mache ich falsch? Tiniywm und Mate Install unter OpenBSD

    Was mache ich falsch? Tiniywm und Mate Install unter OpenBSD: Hallo, # make tiny make: don't know how to make tiny Stop in /root/Downloads/tiny/tinywm-1.3 # make tinywm cc -O2 -pipe -o tinywm tinywm.c...